<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	
	<!--**************************************************************************
	* POM SECTION: Maven Settings
	***************************************************************************-->
	<artifactId>org.eclipse.ogee.model.api</artifactId>
	<packaging>eclipse-plugin</packaging>

	<!--**************************************************************************
	* POM SECTION: Parent POM
	***************************************************************************-->
	<parent>
		<groupId>org.eclipse.ogee</groupId>
		<artifactId>org.eclipse.ogee.parent</artifactId>
		<version>0.7.0-SNAPSHOT</version>
		<relativePath>../org.eclipse.ogee.parent</relativePath>
	</parent>
	<description>OData Model API</description>
	<name>org.eclipse.ogee.model.api</name>
</project>
